<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Bootstrap 3 List</title>
    <link rel="stylesheet" type="text/css" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script type="text/javascript" src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        .example{
            margin: 20px;
        }
    </style>
</head>
<body>
    <div class="example">
        <div class="container">
            <div class="row">
                <h2>Định nghĩa class list-unstyled</h2>
                <ul class="list-unstyled">
                    <li>Trang chủ</li>
                    <li>Giới thiệu</li>
                    <li>Khuyến mãi</li>
                    <li>Sản phẩm
                        <ul>
                            <li>Điện thoại</li>
                            <li>Máy tính</li>
                        </ul>
                    </li>
                    <li>Liên hệ</li>
                </ul>
            </div>
            <div class="row">
                <h2>Định nghĩa class list-inline</h2>
                <ul class="list-inline">
                    <li>Trang chủ</li>
                    <li>Giới thiệu</li>
                    <li>Khuyến mãi</li>
                    <li>Sản phẩm</li>
                    <li>Liên hệ</li>
                </ul>
            </div>   
            <div class="row">
                <h2>Định nghĩa class list-group & list-group-item</h2>
                <ul class="list-inline list-group">
                    <li class="list-group-item">Trang chủ <span class="label label-warning">New</span></li>
                    <li class="list-group-item">Giới thiệu <span class="label label-default">New</span></li>
                    <li class="list-group-item">Khuyến mãi <span class="label label-danger">New</span></li>
                    <li class="list-group-item" ><a href="https://www.facebook.com/hung.phamhoang.520">Sản phẩm</a> <span class="label label-info">New</span></li>
                    <li class="list-group-item">Liên hệ <span class="label label-success">New</span></li>
                </ul>
            </div>  
        </div>
    </div>
</body>
</html>